@charset "UTF-8";

/* 基本定義 
----------------------------------------------------*/ 

/*----------------------------------------------------*/ 
/* CSS Index

- elements reset
- link
- text
- clearfix
------------------------------------------------------*/

/*----------------------------------------------------*/ 
/* elements reset
------------------------------------------------------*/ 

/*body, p, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, table, tr, td, th {	margin: 0px;	padding: 0px;}*/
body, p, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, tr {	margin: 0px;	padding: 0px;}
h1, h2, h3, h4, h5, h6 {	font-size:100%;	font-weight:bold;}
ul,ol,dl {	list-style-type:none;}
/* table,th,td,*/img {	border:0px;}
/*table {	border-collapse:collapse;	border-spacing:0;	empty-cells:show;	font-size:inherit;	font:100%;}
th, td {	font-weight:normal;}*/
img,a img{	background:transparent;}
caption, th {	text-align:left;}
address {	font-style:normal;}
/*hr {	display:none;}*/

/*----------------------------------------------------*/ 
/* android browser 対策
------------------------------------------------------*/ 

h1, h2, h3, h4, h5, h6,
table, th, td,
p,
li,
dt, dd {
    background-image: url(/shared/img/spacer.gif);
}
/*----------------------------------------------------*/ 
/* link
------------------------------------------------------*/ 

a:link {
	color:#0B72B4;
	text-decoration:none;
}
a:visited {
	color:#0B72B4;
	text-decoration:none;
}
a:hover {
	color:#0B72B4;
	text-decoration:underline;
}
a:active {
	color:#0B72B4;
	text-decoration:none;
}

a:hover img,
input[type=image]:hover {
	filter:alpha(opacity=70);
	-moz-opacity:.7;
	opacity:.7;
}

a.popwin {
	padding-left:16px;
	background:url(/common/img/icon_win.gif) no-repeat 0 0;
	margin-left:2px;
}

a.line {
	text-decoration:underline;
}

input[type="text"],
input[type="password"],
textarea,
select {
    outline:none;
}

/*----------------------------------------------------*/ 
/* text
------------------------------------------------------*/ 

body {
	color:#333;
/*	font:small 'Hiragino kaku Gothic ProN','ヒラギノ角ゴ ProN W3','Meiryo','メイリオ','MS Pゴシック','MS PGothic',sans-serif;*/
	font:small 'メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Osaka','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
/*	font:small 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;*/
/*	font:small 'ＭＳ Ｐゴシック','MS PGothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','osaka',"Verdana","Arial","Helvetica",sans-serif;*/
	*font-size:small;
	*font:x-small;
	-webkit-text-size-adjust: 100%;
}

.text10 { font-size:77% !important; }
.text11 { font-size:85% !important; }
.text12 { font-size:93% !important; }
.text13 { font-size:100% !important; }
.text14 { font-size:108% !important; }
.text15 { font-size:116% !important; }
.text16 { font-size:123.1% !important; }
.text17 { font-size:131% !important; }
.text18 { font-size:138.5% !important; }
.text19 { font-size:146.5% !important; }
.text20 { font-size:153.9% !important; }
.text21 { font-size:161.6% !important; }
.text22 { font-size:167% !important; }
.text23 { font-size:174% !important; }
.text24 { font-size:182% !important; }
.text25 { font-size:189% !important; }
.text26 { font-size:197% !important; }

p {
	line-height:1.6;
}

dt,dd,li,th,td,address {
	line-height:1.6;
}

p,dt,dd,li,th,td,input,textarea,address {
	font-size:100%;
}

textarea {
	font-family:'ＭＳ Ｐゴシック','MS PGothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','osaka',"Verdana","Arial","Helvetica",sans-serif;
}

.clr {
	clear:both;
}

p.feature_hit,
p.feature_season {
	position: relative;
}
/* p.feature_hit:after {
	content: '7/1 更新';
	position: absolute;
	top: 0;
	right: 8px;
	visibility: visible;
	background: #e60082;
	display: inline-block;
	height: 18px;
	padding: 2px 6px;
	border-radius: 10px;
	color: #fff;
	font-size: 12px;
} */
/* p.feature_season:after {
	content: '7/23 更新';
	position: absolute;
	top: 0;
	right: 8px;
	visibility: visible;
	background: #e60082;
	display: inline-block;
	height: 18px;
	padding: 2px 6px;
	border-radius: 10px;
	color: #fff;
	font-size: 12px;
} */

/*----------------------------------------------------*/ 
/* clearfix
------------------------------------------------------*/ 

*:after {	display:block;	clear:both;	height:0;	visibility:hidden; }

.clearfix { zoom:1;}
.clearfix:after {	content:".";} 
